<?php
namespace Common\Model;
use Common\Model\BaseModel;

class StatusModel extends BaseModel{

    // 自动验证
    protected $_validate=array(
    
        array('status','require','会员级别必填',0,'regex'),
        array('zhekou','require','折扣一定要填写',0,'regex'),
	
        );

    // 自动完成
    protected $_auto=array(
      
     
         
	 
     );
      

    // 添加数据
    public function addData($add_data){
        if($data=$this->create($add_data)){
            $id=$this->add($data);
            return $id;
        }else{
            return false;
        }
    }

  

}